<?php
/*
  $Id: paypalipn.php,v 1.2 2003/02/16 13:57:31 wilt Exp $
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Paypal IPN v0.96
  Copyright (c) 2002 Pablo Pasqualino
  http://www.osmosisdc.com

  Released under the GNU General Public License
*/
?>
<!-- paypalipn //-->
          <tr>
            <td>
<?php
  $heading = array();
  $contents = array();

  $heading[] = array('params' => 'class="menuBoxHeading"',
                     'text'  => BOX_HEADING_PAYPALIPN_ADMIN,
                     'link'  => tep_href_link(basename($PHP_SELF), tep_get_all_get_params(array('selected_box')) . 'selected_box=paypalipn'));

  if ($selected_box == 'paypalipn') {
    $contents[] = array('text'  => '<a href="' . tep_href_link(FILENAME_PAYPALIPN_TRANSACTIONS, 'action=view') . '">' . BOX_PAYPALIPN_ADMIN_TRANSACTIONS . '</a><br>');
  }

  $box = new box;
  echo $box->menuBox($heading, $contents);
?>
            </td>
          </tr>
<!-- paypalipn_eof //-->
